*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: Arial, sans-serif;
}

body{
    background:#f8dede;
}

/* HEADER */

header{
    background:#d91f1f;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 80px;
}

.logo{
    color:white;
    font-size:24px;
    font-weight:bold;
}

nav ul{
    display:flex;
    list-style:none;
    gap:40px;
}

nav a{
    color:white;
    text-decoration:none;
    font-weight:bold;
}

/* HERO */

.hero{
    width:90%;
    margin:30px auto;
    height:350px;

    background-image:
    linear-gradient(rgba(217,31,31,0.7),
    rgba(217,31,31,0.7)),
    url("https://images.unsplash.com/photo-1515886657613-9f3515b0c78f?w=1200");

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
}

.hero-content h1{
    font-size:48px;
    margin-bottom:15px;
    color:white;
}

.hero-content p{
    color:white;
    margin-bottom:25px;
    letter-spacing:1px;
}

.btn{
    display:inline-block;
    background:white;
    color:#d91f1f;
    text-decoration:none;
    padding:15px 35px;
    font-weight:bold;
    border-radius:4px;
}

/* PRODUCTOS */

.productos{
    width:90%;
    margin:40px auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.card{
    background:#d91f1f;
    padding:10px;
    text-align:center;
}

.card img{
    width:100%;
    height:300px;
    object-fit:cover;
    border:2px solid #b10f0f;
}

.card button{
    margin-top:15px;
    padding:12px 25px;
    border:none;
    background:white;
    cursor:pointer;
    font-weight:bold;
}

/* FOOTER */

footer{
    background:#d91f1f;
    color:white;
    text-align:center;
    padding:20px;
    margin-top:30px;
}

/* RESPONSIVE */

@media(max-width:900px){

    header{
        flex-direction:column;
        gap:20px;
    }

    .productos{
        grid-template-columns:repeat(2,1fr);
    }

    .hero-content h1{
        font-size:32px;
    }
}

@media(max-width:600px){

    .productos{
        grid-template-columns:1fr;
    }

    nav ul{
        flex-direction:column;
        text-align:center;
        gap:10px;
    }
}